[default]
gain=1.00
acquire=1
dcuid=126
ifoid=0
datatype=4
datarate=2048
offset=0
slope=6.1035e-04
units=V

#[H1:TCS-ETMY_MDAC0_TP_CH0_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30097
#[H1:TCS-ETMY_MDAC0_TP_CH1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30098
#[H1:TCS-ETMY_MDAC0_TP_CH10_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30107
#[H1:TCS-ETMY_MDAC0_TP_CH11_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30108
#[H1:TCS-ETMY_MDAC0_TP_CH12_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30109
#[H1:TCS-ETMY_MDAC0_TP_CH13_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30110
#[H1:TCS-ETMY_MDAC0_TP_CH14_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30111
#[H1:TCS-ETMY_MDAC0_TP_CH15_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30112
#[H1:TCS-ETMY_MDAC0_TP_CH2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30099
#[H1:TCS-ETMY_MDAC0_TP_CH3_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30100
#[H1:TCS-ETMY_MDAC0_TP_CH4_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30101
#[H1:TCS-ETMY_MDAC0_TP_CH5_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30102
#[H1:TCS-ETMY_MDAC0_TP_CH6_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30103
#[H1:TCS-ETMY_MDAC0_TP_CH7_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30104
#[H1:TCS-ETMY_MDAC0_TP_CH8_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30105
#[H1:TCS-ETMY_MDAC0_TP_CH9_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30106
#[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_CALIB_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20002
#[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_CALIB_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30004
#[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_CALIB_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30005
[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_CALIB_OUT_DQ]
acquire=0
datarate=2048
datatype=4
chnnum=30006
#[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20001
#[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30001
#[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30002
[H1:TCS-ETMY_RING_HTR_SEG1_AC_I_SET_OUT_DQ]
acquire=0
datarate=2048
datatype=4
chnnum=30003
#[H1:TCS-ETMY_RING_HTR_SEG1_ALPHA_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20003
#[H1:TCS-ETMY_RING_HTR_SEG1_ALPHA_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30007
#[H1:TCS-ETMY_RING_HTR_SEG1_ALPHA_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30008
#[H1:TCS-ETMY_RING_HTR_SEG1_ALPHA_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30009
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_CALIB_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20005
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_CALIB_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30013
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_CALIB_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30014
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_CALIB_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30015
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20004
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30010
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30011
#[H1:TCS-ETMY_RING_HTR_SEG1_DC_I_SET_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30012
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20006
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30016
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30017
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_ON_RH_OHM_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20007
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_ON_RH_OHM_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30019
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_ON_RH_OHM_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30020
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_ON_RH_OHM_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30021
#[H1:TCS-ETMY_RING_HTR_SEG1_DELTA_R_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30018
#[H1:TCS-ETMY_RING_HTR_SEG1_ISQR_PWR_RAD_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20008
#[H1:TCS-ETMY_RING_HTR_SEG1_ISQR_PWR_RAD_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30022
#[H1:TCS-ETMY_RING_HTR_SEG1_ISQR_PWR_RAD_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30023
#[H1:TCS-ETMY_RING_HTR_SEG1_ISQR_PWR_RAD_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30024
#[H1:TCS-ETMY_RING_HTR_SEG1_I_MON_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20009
#[H1:TCS-ETMY_RING_HTR_SEG1_I_MON_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30025
#[H1:TCS-ETMY_RING_HTR_SEG1_I_MON_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30026
#[H1:TCS-ETMY_RING_HTR_SEG1_I_MON_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30027
#[H1:TCS-ETMY_RING_HTR_SEG1_LV_MON_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20010
#[H1:TCS-ETMY_RING_HTR_SEG1_LV_MON_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30028
#[H1:TCS-ETMY_RING_HTR_SEG1_LV_MON_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30029
#[H1:TCS-ETMY_RING_HTR_SEG1_LV_MON_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30030
#[H1:TCS-ETMY_RING_HTR_SEG1_MEASURED_R_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20011
#[H1:TCS-ETMY_RING_HTR_SEG1_MEASURED_R_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30031
#[H1:TCS-ETMY_RING_HTR_SEG1_MEASURED_R_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30032
#[H1:TCS-ETMY_RING_HTR_SEG1_MEASURED_R_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30033
#[H1:TCS-ETMY_RING_HTR_SEG1_NICR_TEMPERATURE_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20012
#[H1:TCS-ETMY_RING_HTR_SEG1_NICR_TEMPERATURE_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30034
#[H1:TCS-ETMY_RING_HTR_SEG1_NICR_TEMPERATURE_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30035
#[H1:TCS-ETMY_RING_HTR_SEG1_NICR_TEMPERATURE_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30036
#[H1:TCS-ETMY_RING_HTR_SEG1_RH_OHM_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20013
#[H1:TCS-ETMY_RING_HTR_SEG1_RH_OHM_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30037
#[H1:TCS-ETMY_RING_HTR_SEG1_RH_OHM_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30038
#[H1:TCS-ETMY_RING_HTR_SEG1_RH_OHM_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30039
#[H1:TCS-ETMY_RING_HTR_SEG1_TEMPERATURE_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20014
#[H1:TCS-ETMY_RING_HTR_SEG1_TEMPERATURE_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30040
#[H1:TCS-ETMY_RING_HTR_SEG1_TEMPERATURE_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30041
#[H1:TCS-ETMY_RING_HTR_SEG1_TEMPERATURE_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30042
#[H1:TCS-ETMY_RING_HTR_SEG1_VI_PWR_RAD_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20015
#[H1:TCS-ETMY_RING_HTR_SEG1_VI_PWR_RAD_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30043
#[H1:TCS-ETMY_RING_HTR_SEG1_VI_PWR_RAD_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30044
#[H1:TCS-ETMY_RING_HTR_SEG1_VI_PWR_RAD_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30045
#[H1:TCS-ETMY_RING_HTR_SEG1_V_MON_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20016
#[H1:TCS-ETMY_RING_HTR_SEG1_V_MON_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30046
#[H1:TCS-ETMY_RING_HTR_SEG1_V_MON_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30047
#[H1:TCS-ETMY_RING_HTR_SEG1_V_MON_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30048
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_CALIB_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20018
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_CALIB_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30052
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_CALIB_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30053
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_CALIB_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30054
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20017
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30049
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30050
#[H1:TCS-ETMY_RING_HTR_SEG2_AC_I_SET_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30051
#[H1:TCS-ETMY_RING_HTR_SEG2_ALPHA_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20019
#[H1:TCS-ETMY_RING_HTR_SEG2_ALPHA_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30055
#[H1:TCS-ETMY_RING_HTR_SEG2_ALPHA_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30056
#[H1:TCS-ETMY_RING_HTR_SEG2_ALPHA_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30057
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_CALIB_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20021
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_CALIB_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30061
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_CALIB_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30062
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_CALIB_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30063
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20020
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30058
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30059
#[H1:TCS-ETMY_RING_HTR_SEG2_DC_I_SET_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30060
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20022
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30064
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30065
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_ON_RH_OHM_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20023
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_ON_RH_OHM_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30067
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_ON_RH_OHM_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30068
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_ON_RH_OHM_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30069
#[H1:TCS-ETMY_RING_HTR_SEG2_DELTA_R_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30066
#[H1:TCS-ETMY_RING_HTR_SEG2_ISQR_PWR_RAD_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20024
#[H1:TCS-ETMY_RING_HTR_SEG2_ISQR_PWR_RAD_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30070
#[H1:TCS-ETMY_RING_HTR_SEG2_ISQR_PWR_RAD_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30071
#[H1:TCS-ETMY_RING_HTR_SEG2_ISQR_PWR_RAD_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30072
#[H1:TCS-ETMY_RING_HTR_SEG2_I_MON_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20025
#[H1:TCS-ETMY_RING_HTR_SEG2_I_MON_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30073
#[H1:TCS-ETMY_RING_HTR_SEG2_I_MON_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30074
#[H1:TCS-ETMY_RING_HTR_SEG2_I_MON_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30075
#[H1:TCS-ETMY_RING_HTR_SEG2_LV_MON_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20026
#[H1:TCS-ETMY_RING_HTR_SEG2_LV_MON_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30076
#[H1:TCS-ETMY_RING_HTR_SEG2_LV_MON_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30077
#[H1:TCS-ETMY_RING_HTR_SEG2_LV_MON_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30078
#[H1:TCS-ETMY_RING_HTR_SEG2_MEASURED_R_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20027
#[H1:TCS-ETMY_RING_HTR_SEG2_MEASURED_R_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30079
#[H1:TCS-ETMY_RING_HTR_SEG2_MEASURED_R_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30080
#[H1:TCS-ETMY_RING_HTR_SEG2_MEASURED_R_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30081
#[H1:TCS-ETMY_RING_HTR_SEG2_NICR_TEMPERATURE_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20028
#[H1:TCS-ETMY_RING_HTR_SEG2_NICR_TEMPERATURE_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30082
#[H1:TCS-ETMY_RING_HTR_SEG2_NICR_TEMPERATURE_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30083
#[H1:TCS-ETMY_RING_HTR_SEG2_NICR_TEMPERATURE_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30084
#[H1:TCS-ETMY_RING_HTR_SEG2_RH_OHM_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20029
#[H1:TCS-ETMY_RING_HTR_SEG2_RH_OHM_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30085
#[H1:TCS-ETMY_RING_HTR_SEG2_RH_OHM_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30086
#[H1:TCS-ETMY_RING_HTR_SEG2_RH_OHM_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30087
#[H1:TCS-ETMY_RING_HTR_SEG2_TEMPERATURE_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20030
#[H1:TCS-ETMY_RING_HTR_SEG2_TEMPERATURE_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30088
#[H1:TCS-ETMY_RING_HTR_SEG2_TEMPERATURE_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30089
#[H1:TCS-ETMY_RING_HTR_SEG2_TEMPERATURE_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30090
#[H1:TCS-ETMY_RING_HTR_SEG2_VI_PWR_RAD_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20031
#[H1:TCS-ETMY_RING_HTR_SEG2_VI_PWR_RAD_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30091
#[H1:TCS-ETMY_RING_HTR_SEG2_VI_PWR_RAD_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30092
#[H1:TCS-ETMY_RING_HTR_SEG2_VI_PWR_RAD_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30093
#[H1:TCS-ETMY_RING_HTR_SEG2_V_MON_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20032
#[H1:TCS-ETMY_RING_HTR_SEG2_V_MON_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30094
#[H1:TCS-ETMY_RING_HTR_SEG2_V_MON_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30095
#[H1:TCS-ETMY_RING_HTR_SEG2_V_MON_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30096
